{
  "name": "gitlab-mr-manager",
  "version": "1.0.0",
  "main": "src/index.ts",
  "private": true,
  "scripts": {
    "type-check": "tsc --noEmit",
    "type-check:watch": "npm run type-check -- --watch",
    "build": "npm run build:types && npm run build:js",
    "build:types": "tsc --emitDeclarationOnly",
    "build:js": "babel src --out-dir dist --extensions \".ts,.tsx\" --source-maps inline",
    "start": "babel-node -x \".ts\" src/index.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "axios": "0.20.0",
    "babel-plugin-macros": "2.8.0",
    "graphql": "15.3.0",
    "graphql-request": "3.2.0",
    "graphql.macro": "1.4.2"
  },
  "devDependencies": {
    "@babel/cli": "7.12.1",
    "@babel/core": "7.12.3",
    "@babel/node": "7.12.1",
    "@babel/plugin-proposal-class-properties": "7.12.1",
    "@babel/plugin-proposal-object-rest-spread": "7.12.1",
    "@babel/preset-env": "7.12.1",
    "@babel/preset-typescript": "7.12.1",
    "@types/node": "14.11.11",
    "babel-plugin-preval": "5.0.0",
    "preval.macro": "5.0.0",
    "rimraf": "3.0.2",
    "typescript": "4.0.3"
  }
}
